
Radar HF - Milestone #1352

Mantenimiento de estaciones

05/09/2018 09:13 PM - Ramiro Yanque

Status: Rejected Start date: 04/09/2018

Priority: Normal Due date: 07/19/2021

Assignee: Luis Vilcapoma Estimated time: 400.00 hours

Category:  Spent time: 0.00 hour

Target version: HF Target 1   

Description

History

#1 - 05/09/2018 09:14 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Luis Vilcapoma

#2 - 05/15/2018 02:25 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#3 - 05/15/2018 02:28 PM - Ramiro Yanque

- Parent task deleted (#1169)

#4 - 05/15/2018 02:55 PM - Ramiro Yanque

- Status changed from New to In progress

#5 - 08/29/2018 08:06 PM - Ramiro Yanque

- Status changed from In progress to Rejected

- Target version changed from HF Target 2 to HF Target 1
